::selection {
    background-color: rgba(37, 69, 108, 0.35);
    color: #163151;
}
h1 {
    text-align: center;
    height: 100px;
    color: #2c6970;
    background-color: #b7e1e6;
}
i {
    font-size: 22px;
}
h1,
h2,
h3 {
    font-family: "BBH Bogle", "Lucida Sans", sans-serif;
}
p,
a {
    font-family: Jost, sans-serif;
    font-size: 18px;
}
nav {
    background-color: rgba(123, 171, 176, 0.3);
    color: #2c6970;
    border-radius: 10px;
    text-align: center;
    height: 250px;
    font-size: 20px;
}
nav a {
    border-bottom: 2px solid #a3bfc3;
    color: #2c6970;
    background-color: transparent;
}
nav a:last-of-type {
    border: none;
}
nav a:hover,
nav a:focus {
    color: rgb(37, 69, 108);
    background-color: rgba(142, 168, 199, 0.4);
    border-bottom: solid 2px #25456c;
}
nav a:first-of-type :focus,
nav a:first-of-type:hover {
    border-radius: 10px 10px 0 0;
}
nav a:last-of-type :focus,
nav a:last-of-type:hover {
    border-radius: 0 0 10px 10px;
}

a img:hover {
    filter: opacity(0.75) grayscale(0.2) brightness(1.2);
    border: 10px solid #124852;
}
img {
    max-width: 400px;
    width: auto;
    border: 10px solid transparent;
}
figure {
    text-align: center;
}
section div a {
    border: solid 3px #25456c;
    color: #25456c;
    background-color: inherit;

    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    width: 30px;
}
section div a:focus,
section div a:hover {
    background-color: #25456c;
    color: #b5ceed;
}
div article {
    justify-items: center;
}
a {
    text-decoration: none;
}
.promotion {
    text-decoration: line-through;
    color: #b51818;
    background-color: transparent;
}

#info section {
    background-color: rgba(123, 171, 176, 0.2);
    color: #16484e;
}
#info section:first-of-type {
    color: rgb(27, 57, 93);
    background-color: rgba(142, 168, 199, 0.4);
}
#info section:last-of-type {
    color: rgb(44, 87, 91);
    background-color: rgba(166, 207, 211, 0.5);
}
section:last-of-type section div p:first-of-type i {
    font-size: 40px;
    width: 100%;
}
nav a:last-of-type:hover,
nav a:last-of-type:focus {
    border: none;
}
li {
    list-style: none;
}
footer a i {
    color: rgb(75, 145, 153);
    background-color: inherit;
    font-size: 40px;
}
footer a:hover i {
    color: rgb(53, 105, 111);
    background-color: inherit;
    font-size: 40px;
}
figure p,
figure h3 {
    text-align: left;
}
article {
    text-align: left;
}
@media screen and (min-width: 1200px) {
    figure div {
        text-align-last: left;
    }
    nav {
        height: 50px;
        border-radius: 0;
        justify-content: center;
    }
    nav a {
        border-bottom: none;
        border-right: 2px solid;
        border-radius: 0 0 0 0;
    }
    nav a:first-of-type:hover,
    nav a:first-of-type:focus,
    nav a:last-of-type:hover,
    nav a:last-of-type:focus {
        border-radius: 0;
    }
    nav a:hover,
    nav a:focus {
        border-bottom: none;
    }
    img {
        max-width: 350px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    section:last-of-type section div p:first-of-type i {
        font-size: 50px;
    }
    article section figure img {
        max-width: 500px;
    }
}
